CMD_SET_UCA : call mdConfig_UserCommArea("SETUCA","WITHDEFAULT", "$userName", "", "$sessionId", "$msgGuid", "$lang", "")
===  
CMD_LOG_CALL: call mdLog_UserMessage("LOG","WITHUCA", "$userName", "$userName", 1063, "$col.{jobname_deploy}, $col.{niota_id}", @dummy)
===
CMD_CALL_IMPORT_SIM : call mdConfig_DeployApply("IMPORT", "JOB,SIMULATION,WITHUCA($userName),METADB($fullDbName)", "$col.{niota_id}", "$col.{jobname_deploy}")
===